{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>О нас</h1>
            </div>
            <div class="article-wrap">
                <div class="article-content">
                    <p>Производственно-коммерческое предприятие традиционных промыслов «Коробейники» с&nbsp;радостью приветствует Вас на&nbsp;нашем сайте.</p>
                    <p>Мы позаботились о&nbsp;том, чтобы Вы&nbsp;могли стать обладателем изделий ручной работы, большинство из&nbsp;которых в&nbsp;единственном экземпляре, по&nbsp;ценам массового производства.</p>
                    <p>Как нам это удалось? Читайте в «<a href="{{ path('article') }}">ПреМудростях</a>»</p>
                    <p>Наша Компания производит ассортимент под заказ, например, к&nbsp;памятной дате личных событий, открытию фирмы, профессиональному празднику и&nbsp;т.п. Вы&nbsp;можете заказать и&nbsp;дизайн и&nbsp;нужное Вам количество!</p>

                    <p>Если у Вас остались вопросы – пишите нам или звоните.</p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
